From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 4 December 2008<P>

Laurel ~ i think it is called chemistry...the James Dean attraction...the mistery...that thirst quenching tall glass of water...the eyes of depth that pull you in to sink or swim...you know all those cliches...i think it is romantic...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2008<P>

Well I must say tasting the nicotine breath does not appeal to me in the least. It grosses me out actually. Not my type but I understand the vision. It's an eye thing for certain and a certain body type and movement. The sound of a voice can be very appealing. I don't like jewelry on men, it's funny what attracts and repels us. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 4 December 2008<P>

hmmm kiss B.K....??? smoke my cigs...???kiss B.K...??? cigs.....?? damn..delima delima ...sighs .....lol ah well..luv ya B.K. k? and remind me..no nipple rings round B.K. k?
<HR>
From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 4 December 2008<P>

My, what a discussion this has become! This actually took place a year ago, and I did get a smoky kiss... and now he's quit smoking! So best of both worlds? Nothing is as exciting as that first almost encounter though... the anticipation of endless possibilities... mmmm... 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 4 December 2008<P>

Laurel - are you still seeing him ?<BR>
you know - are you still dating him ?<BR>
Please write another article about<BR>
what happened after that night.<BR>
Your writing is addictive.<BR>
thanks.
<HR>